Welcome guest, is this your first visit? Create Account now to join.
  • Login:

Welcome to the OldVersion.com Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.

Results 1 to 3 of 3
  1. #1

    Default winamp2.91 and last.fm

    i've been using winamp2.91 for a while now without problems. i signed up to last.fm and went through trying to get a plugin for winamp and once this is done it seems everything should be working. however, last.fm doesnt seem to recognise any songs winamp is playing.
    can anyone lead me in the right direction? or suggest a good plugin for 2.91 for last.fm

  2. #2
    Beta
    Join Date
    Dec 2006
    Location
    France
    Posts
    281

    Default

    Why not using the latest winamp ?
    You don't _have to_ use the modern skin, it's not even mandatory to install the modern skin support ...

  3. #3
    Super Moderator
    Join Date
    May 2003
    Posts
    3,496

    Default

    I do not see a winamp 'last.fm' plug-in on the audioscrobbler tool section. According to the "Last.fm" website, the winamp plug-in (on the last.fm site) is unsupported and out of date.

    Why not download the last.fm official scrobber?

    I use Amarok with native last.fm support, as well as last.fm in conjunction with my iPod.
    Last edited by locustfurnace; 04-10-2007 at 08:21 PM.


 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •